/*body*/


body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF;
  color: #000000;
  font-family: 'Inter', sans-serif;
  font-size: 12.5pt;
  font-weight: 400;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color: #F05326;
}
a:hover {
 text-decoration:underline; color: #017C4D;
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;                                          
}

.item-page img {
 border-top-right-radius:30px;  border-bottom-left-radius:30px;  /*border: 1px solid #50B56B;*/
}

/*galeria img*/
ul.sigFreeClassic {
  margin: 0px auto !important;
  padding: 0px 0 !important;
}
ul.sigFreeClassic li.sigFreeThumb {
 box-sizing:border-box;    margin-bottom:0px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: #389468;    padding: 8px 7px!important;  height:auto!important;  box-sizing:border-box;  border-top-right-radius:30px;  border-bottom-left-radius:30px;
}

ul.sigFreeClassic li.sigFreeThumb a {

}
ul.sigFreeClassic li.sigFreeThumb {
  float: left;
  background: none !important;    
  margin: 0 1px 1px 0;             margin:0.8%;
    margin-bottom: 1px;
  padding: 0;
  list-style: none !important;
}                                
@media (max-width: 1400px)  {
ul.sigFreeClassic li.sigFreeThumb {
 float:left; width:32%;  display:block;   margin:0px;  margin-right:1%; margin-bottom:12px;
}
ul.sigFreeClassic li.sigFreeThumb a {
 width:100%!important;
}
ul.sigFreeClassic li.sigFreeThumb a img{
 height:200px!important;
}
}

@media (max-width: 1100px)  {
ul.sigFreeClassic li.sigFreeThumb a img{
 height:170px!important;
}
}

@media (max-width: 768px)  {
ul.sigFreeClassic li.sigFreeThumb a img{
 height:170px!important;
}
ul.sigFreeClassic li.sigFreeThumb {
 float:left; width:48%;  display:block;   margin:0px;  margin-right:2%; margin-bottom:12px;
}
}
@media (max-width: 500px)  {
ul.sigFreeClassic li.sigFreeThumb a img{
 height:120px!important;
}
ul.sigFreeClassic li.sigFreeThumb {
 float:left; width:48%;  display:block;   margin:0px;  margin-right:2%; margin-bottom:12px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: #389468;    padding: 6px 5px!important;  
}
}

.wf-column {
 font-size:11pt;
 } 


/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color: #1A1A1A;  font-family: 'Baloo Chettan 2', cursive!important; 
  font-weight: 800;
  line-height: 1.1;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
    font-size: 36pt; text-align:center; color:#F76D5B;
}
@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 36pt; line-height:110%; 
}
}

@media (max-width: 990px)  {
.page-header h1 {
  font-size: 30pt;  
}
}

                                           
.page-header h2 {
  font-size: 36pt;  
}
.page-header h3 {
    font-size: 28pt;  
}
.item-page {
     
}


/*introtext v clanku*/
.item-page .introtext {
    font-size: 120%;   float:left; width:100%;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #C7BBA3 1px;
    padding: 0px 0px 15px 0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext p {
     width:80%;
  
}
.item-page .introtext img {
   float:left; width:30%; margin-right:20px;  
}
/*img v perexe*/
img.perex {
float:left;
margin: 0px 0px 25px 0px; /* max-width:400px; */width:100%;  border-bottom-left-radius: 15px;  border-bottom-right-radius: 15px;
      object-fit: cover;  position:relative;  z-index:0;
   width:100%;  height:280px; 
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}





.itemid-101  .blog.custom .page-header h1, .blog-featured .page-header h1 {
      display:table;  margin:0px auto; color:#000000; font-size:18pt; font-weight:400; font-family: 'Inter', sans-serif!important; border-radius:35px; background:#E5E5E5;  padding:16px 80px; margin-bottom:30px;
      text-align:center;
}
.blog.custom h2 {
      display:table;  margin:0px auto; color:#F76D5B; font-size:42pt; font-weight:800;   margin-bottom:30px;
      text-align:center;
}
.blog.custom  .blog-items.masonry-4,  .blog-featured .blog-items.masonry-4 {
     column-gap: 2em;
}
.blog.custom .masonry-4  .blog-image, .blog-featured .masonry-4  .blog-image {
      display:block;  
}
.blog.custom .masonry-4  .blog-image img, .blog-featured .masonry-4  .blog-image img {
    border-top-right-radius:30px;  border-bottom-left-radius:30px;  margin-bottom:15px;
}
.blog.custom .masonry-4  .page-header h2, .blog-featured .masonry-4   h2.item-title  {
   color:#288F5D; font-size:17pt; font-weight:700; font-family: 'Inter', sans-serif!important;  margin-bottom:15px; text-align:left;
}
.blog.custom .masonry-4  .page-header h2 a, .blog-featured .masonry-4  h2.item-title  a {
   color:#288F5D; 
}
.blog.custom .masonry-4  .blog-introtext, .blog-featured .masonry-4  .blog-introtext {
      display:block; font-size:9.5pt; line-height:140%; font-weight:400; 
}


@media (max-width: 1400px)  {
.blog.custom .masonry-4  .page-header h2, .blog-featured .masonry-4   h2.item-title  {
  font-size:13pt; 
}
.blog.custom .masonry-4  .blog-introtext, .blog-featured .masonry-4  .blog-introtext {
   font-size:8.5pt;
}
}
@media (max-width: 990px)  {
.blog.custom .masonry-4  .page-header h2, .blog-featured .masonry-4   h2.item-title  {
  font-size:17pt;  
}
.blog.custom .masonry-4  .blog-introtext, .blog-featured .masonry-4  .blog-introtext {
   font-size:9.5pt;
}
}
@media (max-width: 500px)  {
.blog.custom h2 {
    font-size:32pt; 
}
.blog.custom .masonry-4  .page-header h2, .blog-featured .masonry-4   h2.item-title  {
  font-size:14pt;  
}

}

                                                               




/*blog - 3 stlpce
.blog.custom  .blog-items.columns-3 {
      display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 32%;
  flex-direction: column;  border:solid #A0CEAD 1px; background:#F5F0E4; padding:15px;
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:35px;
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
  font-size:15pt; font-weight:800; color:#212121; margin-bottom:10px;  min-height:55px;  width:100%; 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
   color:#212121;    text-decoration:none;
}
.blog.custom  .blog-items.columns-3 .page-header h2 a:hover {
   color:#444138;       text-decoration:underline;
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
   font-size:11pt; line-height:150%;    width:100%; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext p {
    margin-bottom:0px; 
}
.blog.custom  .blog-items.columns-3 .blog-image {
   display:block;  margin-bottom:12px;  width:100%; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
   border-radius:0px; object-fit:cover; width:100%; height:320px;
}    


@media (max-width: 1200px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 {
  font-size:15pt;  
}
}


@media (max-width: 990px)  {
.blog.custom  .blog-items.columns-3 .blog-image img {
  height:140px;
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
  font-size:12pt;  margin-bottom:4px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; line-height:140%;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
}

@media (max-width: 600px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 100%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  height:140px;
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
  font-size:12pt;  margin-bottom:12px;   min-height:auto;
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; line-height:140%;
}
}

@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .blog-image img {
  height:130px;
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
  font-size:11pt;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:9pt; line-height:140%;
}

}           */



/*header*/
.container-header {
  background: url(../../images/pozadie.png) no-repeat center top;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:220px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px;  
}                                                                                                    
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1200px)  {

}

/*rozlisenie max 991*/
@media (max-width: 600px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px auto;  position:absolute; left:60px;  top:35px; z-index:10;  
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {
.container-header .navbar-brand {
  left:20px;  top:35px;
}
}

/*rozlisenie max 1200*/
@media (max-width: 1500px)  {
.container-header .navbar-brand {
  left:20px;  top:75px; width:250px;
}
}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 600px)  {
.container-header .navbar-brand {
 top:105px; width:180px;
}
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:0px;
}
div.mod-languages li {
  margin: 0px; padding-right:4px; padding-left:4px;  background: none;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block; float:left;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 3px;  text-decoration: none; color:#FFFFFF;  font-weight:500; font-size:12pt;  
}
div.mod-languages a:hover {
   text-decoration: underline; color:#FFFFFF;
}
/*rozlisenie max 1200*/
@media (max-width: 1350px)  {
div.mod-languages a {
  padding: 0px 1px; font-size:10.5pt;  
}
}
/*rozlisenie max 1200*/
@media (max-width: 600px)  {
div.mod-languages a {
  padding: 0px 1px; font-size:9pt;  
}
div.mod-languages ul {
   margin-top:1px; 
}
}



/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:0px; right:0px;   top:6px;   margin:0px auto; max-width:1150px;  z-index:10;  letter-spacing:0px; 
}
.container-top-a .moduletable  {
     margin-top:8px; color: #FFFFFF; font-size:12pt; font-weight:300;  text-align:center;  line-height:130%;
}

.container-top-a .module-2 a  {
  color: #FFFFFF;
}  

 .container-top-a p {
   margin:0px;  
}

 .container-top-a a {
   color:#fff; text-decoration: underline;font-weight:700  
}

/*rozlisenie max 991*/
@media (max-width: 1150px)  {
.container-top-a {
 padding:0px 20px;
}
.container-top-a .moduletable  {
  font-size:11pt;  line-height:130%;
}

} 

@media (max-width: 990px)  {
.container-top-a .moduletable  {
  font-size:10pt;  line-height:120%;
}
}

/*rozlisenie max 500*/
@media (max-width: 600px)  {
.container-top-a .moduletable  {
  font-size:8.5pt; line-height:110%;
}
}




/*modul 2 */
.container-top-b {
 position:absolute; left:auto; right:140px;   top:78px;   margin:0px;   z-index:10; color:#D0D8D0; font-size:12pt; font-weight:300;
}
.container-top-b a {
 color:#BBC0B9;
}


/*rozlisenie max 1220*/
@media (max-width: 1820px)  {
 .container-top-b {
 right:20px;  
}
}
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-top-b {
  font-size:9pt; top:58px; color:#D0D8D0;
}
}
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-top-b {
  font-size:7pt; top:58px; color:#D0D8D0;
}
}                                                           



/*modul 3 */
.container-top-c {
  margin: 0px auto;  padding: 0px; position:relative;  max-width:1920px; width:100%; z-index:2;  margin-top:0px;

}

.container-top-c .module-1 {
  margin: 0px auto;  padding:0px 20px; position:relative;  max-width:1200px; margin-top:60px; margin-bottom:50px; FONT-SIZE:22pt; LINE-HEIGHT:160%; min-height:180px;
}
.container-top-c .module-1 .custom {
  margin-left: 0px;  width:75%;
}
.container-top-c .module-1 span {
 font-weight:700;
}


.container-top-c .module-2 {
  margin: 0px auto;   position:absolute; width:437px; height:525px; margin-top:-250px; color:#FFFFFF; font-size:11pt; line-height:140%; padding: 110px 50px 0px 140px;   left:auto; right:0px; top:0px; 
  background: url(../../images/modul_bg.png) no-repeat center top;  z-index:2;
      -webkit-animation: linear  alternate;
  -webkit-animation-name: run;
  -webkit-animation-duration: 2s;
}
@-webkit-keyframes run {
  0% {
    right: -300px;
  }

  100% {
    right: 0px;
    
  }
}

.container-top-c .module-2 h4 {
 color:#FFFFFF; font-size:22pt; font-weight:300; font-family: 'Inter', sans-serif!important;   margin-left:60px; margin-bottom:10px;
}
.container-top-c .module-2 h2 {
 color:#FFFFFF; font-size:42pt; font-weight:900; font-family: 'Inter', sans-serif!important; line-height:105%;   margin-bottom:15px;
}                                                                                                              
.container-top-c .module-2 a {
 color:#FFFFFF; font-size:15pt; font-weight:900; font-family: 'Inter', sans-serif; border:solid #FFFFFF 3px; padding:8px 20px; float:left; border-radius:35px; margin-top:5px;text-align:center; text-transform:uppercase;
}
.container-top-c .module-2 a:hover {
 color:#F3705F; text-decoration:none; border:solid #FFFFFF 2px; background:#FFFFFF;
}


/*rozlisenie max 991*/
@media (max-width: 1300px)  {
.container-top-c .module-1 {
   FONT-SIZE:16pt; LINE-HEIGHT:140%; min-height:120px;
}
.container-top-c .module-1 .custom {
  margin-left: 0px;  width:65%;
}

.container-top-c .module-2 {
  margin: 0px auto;   position:absolute; width:300px; height:360px; margin-top:-150px; color:#FFFFFF; font-size:10.5pt; line-height:120%; padding: 70px 20px 0px 100px;   left:auto; right:0px; top:0px; 
  background: url(../../images/modul_bg2.png) no-repeat center top;
      -webkit-animation: linear  alternate;
  -webkit-animation-name: run;
  -webkit-animation-duration: 2s;
}
@-webkit-keyframes run {
  0% {
    right: -200px;
  }

  100% {
    right: 0px;
    
  }
}
.container-top-c .module-2 h4 {
  font-size:16pt;   margin-left:40px; margin-bottom:10px;
}
.container-top-c .module-2 h2 {
  font-size:22pt;  line-height:105%;   margin-bottom:15px;
}                                                                                                              
.container-top-c .module-2 a {
  font-size:13pt; border:solid #FFFFFF 3px; padding:8px 20px;  border-radius:35px; margin-top:5px;
}
} 

@media (max-width: 990px)  {

}

/*rozlisenie max 500*/
@media (max-width: 768px)  {
.container-top-c .module-2 {
  margin: 0px auto;   position:relative; width:320px; height:318px; margin-top:-50px; color:#FFFFFF; font-size:10.5pt; line-height:120%; padding: 70px 20px 0px 85px;   left:auto; right:0px; top:0px; 
  background: url(../../images/modul_bg3.png) no-repeat center top;
      -webkit-animation: linear  alternate;
  -webkit-animation-name: run;
  -webkit-animation-duration: 2s;
}
@-webkit-keyframes run {
  0% {
    right: -200px;
  }

  100% {
    right: 0px;
    
  }
}
.container-top-c .module-1 {
   FONT-SIZE:16pt; LINE-HEIGHT:160%; min-height:auto; margin-top:40px; margin-bottom:40px;
}
.container-top-c .module-1 .custom {
  margin-left: 0px;  width:100%;
}
}





/*modul image podstranky*/
.below-top {
	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;   margin-top:-166px;
} 
.below-top .moduletable {
	margin:0px auto; height:302px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px;  position:relative;
} 
.below-top img { 
    width:100%;    position:absolute; margin:0px auto; top:0px;  
} 
.below-top p { 
   margin:0px ;  
}  
.below-top .moduletable:after {
    content:'';
    position:absolute;
    left:0; right:0;
    top:auto; bottom:0px;
    margin:0px auto;
    width:100%;
    height:72px;
    background:url(../../images/bottom.png) no-repeat center bottom;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {


}
/*rozlisenie max 991*/
@media (max-width: 600px)  {
.below-top .moduletable {
	 height:220px;
} 
}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:15px;  margin-bottom:25px;  max-width:1400px;  
}


/*banner*/
.banner {
  margin: 0px auto;  padding:0px 0px; position:relative; z-index:1; margin-top:-166px;  max-width:1920px; width:100%; margin-bottom:0px;   /*overflow:hidden; */  
}
.container-banner {
  display: block;    
  margin: 0 0 0rem;  position:relative; z-index:1;   max-width:1920px;   overflow:hidden; 
}



/*rozlisenie max 1200*/
@media (max-width: 1350px)  {

}





/*footer*/

.itemid-101 .footer {
  color: #FFFFFF;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:50px; padding-top:0px;background: #F3705F url(../../images/footer_bottom.png) no-repeat center bottom; position:relative; z-index:2;  
}
.footer {
  color: #FFFFFF;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:50px;padding-top:70px; background: #F3705F url(../../images/footer_top.png) no-repeat center top;  position:relative; z-index:2;  
}
.footer .footer-in {
  margin:0px auto; padding: 70px 20px 0px 20px;  max-width:1300px;     color:#FFFFFF;
}
.footer .module-1 {
   float:left; width:30.33%; margin-right:3%;  
}

.footer .module-2 {
   float:left; width:30.33%;  font-size:14.5pt; font-weight:400; line-height:160%; text-align:center; position:relative;    
}
.footer .module-2 a {
  color:#4F9F77; margin:0px auto; display:block;   width:100%; max-width:350px; padding:22px 5px; border-radius:45px;  margin-top:-120px;
  font-size:19pt; text-align:center; font-weight:900;    background:#F5F0E4 url(../../images/li.png) no-repeat 95% center; text-transform:uppercase; letter-spacing:0px; border:solid #F3705F 4px;
}  
.footer .module-2 a:hover {
  color: #FFFFFF;  background:#F3705F url(../../images/li2.png) no-repeat 95% center; text-decoration:none;  border:solid #FFFFFF 4px;
}


.footer .module-3 {
    float:right; width:30.33%; font-size:17pt; font-weight:700; line-height:140%; 
}

.footer .module-1 ul {
  padding:0px; margin:0px; float:left; width:48%; margin-right:2%;
}
.footer .module-1 ul li {
  padding:0px; margin:0px; list-style-type:none;  font-size:11.5pt; font-weight:300; line-height:120%; margin-bottom:5px; color:#FFFFFF;
}
.footer .module-1 ul li a {
   color:#FFFFFF;
}
.footer .module-3 a {
  color:#FFFFFF; 
}

.footer p {
  margin: 0px;  
}


.footer .module-4 {
   clear:both;  float:left; width:100%; font-size:10.5pt; font-weight:300; line-height:120%;  text-align:center; margin-top:30px;margin-bottom:10px;
}



/*rozlisenie max 600*/
@media (max-width: 1300px)  {
.footer .module-2 a {
  font-size:16pt; 
} 
.footer .module-3 {
   font-size:17pt; 
}
}

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.footer .footer-in {
  padding: 40px 20px 0px 20px;  
}
.footer .module-1 {
 clear:left;  float:left; width:100%; margin-right:0%; margin-bottom:40px; 
}
.footer .module-2 {
   clear:left;  float:left; width:100%; margin-right:0%; margin-bottom:40px; text-align:left; 
}
.footer .module-3 {
  clear:left;  float:left; width:100%; margin-right:0%; 
}
.footer .module-2 a {
  font-size:19pt;  margin-top:0px; float:left;  width:320px; margin-bottom:15px;
} 
.footer .module-2 p {
clear*:left;float:left;
}
.footer .module-3 {
   font-size:19pt; 
}
} 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
 
}




.footer2 {
  color: #353635;
  margin: 0px auto; max-width:990px; width:100%;  background: none; font-size:11pt; line-height:140%;  padding:20px 20px;  padding-top:0px;  
}






/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}

.card .mod-list li {
  padding: 0px 5px;
  margin: 3px 5px 3px 10px; font-weight:400
}
.card .mod-list {
  -webkit-padding-start: 0;
  padding-inline-start: 0;
  list-style: circle;
}
.card .mod-list a {
  color:#219141
}
.card .mod-list a:visited {
  color:#219141
}
.card .mod-list a:hover {
  color:#F3705F
}





/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */

.container-bottom-a {
 position:relative; padding:0px 0px;  margin:0px auto; max-width:1920px;width:100%;/* overflow:hidden;*/ margin-top:0px; margin-bottom:0px; position:relative; z-index:2;  background-color: #F5F0E4;
}
.container-bottom-a::after {
    content:'';
    position:absolute;
    left:0; right:0;
    top:100%; 
    margin:0px auto;
    width:95px;
    height:43px;
    background: url(../../images/bottom2.png); 
}
.container-bottom-a::before {
    content:'';
    position:absolute;
    left:0; right:0;
    top:0%;
    margin:0px auto;
    width:95px;
    height:43px;
    background: url(../../images/top.png);
}

.container-bottom-a p {
  margin:0px; 
}
.container-bottom-a .moduletable  {
  padding:80px 20px 60px 20px;  margin:0px auto;max-width:1440px;
}
.container-bottom-a ul.newsflash-horiz  {
  padding:0px;  margin:0px auto; display: flex; align-content:stretch; column-gap:1.5%;  background: none;
}
.container-bottom-a ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;     margin-bottom:0px; font-weight:400; text-align:left; font-size:11pt; color:#212121; line-height:150%;    
}
.container-bottom-a ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-a ul.newsflash-horiz li h1  {
  margin:0px;padding:0px;  text-transform:none;  font-size:48pt; font-weight:700; color:#358F63;  text-align:left; letter-spacing:0px; height:auto; line-height:100%; font-family: 'Inter', sans-serif!important;
}
.container-bottom-a ul.newsflash-horiz li h2  {
  margin:0px;padding:0px;  margin-bottom:5px; text-transform:none;  font-size:18pt; font-weight:800; color:#F26E5C;  text-align:left; letter-spacing:0px; height:70px; line-height:110%; font-family: 'Inter', sans-serif!important;
  margin-left:0px; max-width:250px;
}
.container-bottom-a ul.newsflash-horiz li h2 a  {
   font-weight:700; color:#F26E5C; 
}
.container-bottom-a ul.newsflash-horiz li h2 a:hover  {
   font-weight:700; color:#358F63;  text-decoration:none;
}
.container-bottom-a ul.newsflash-horiz li p, .container-bottom-a ul.newsflash-horiz li p {
  margin:0px; 
}
.container-bottom-a .mod-articlesnews-horizontal  {
 grid-gap: 2rem; margin-bottom:0px;
}
.container-bottom-a .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 22%;
  flex-direction: column;  
}
.container-bottom-a  .mod-list li {
  padding: 0px 0px;  margin-right: 0rem;   
}
.container-bottom-a .mod-articlesnews-horizontal li img {
   margin-bottom:0px;
}




/*rozlisenie max 1220*/
@media (max-width: 1440px)  {
.container-bottom-a ul.newsflash-horiz li h1  {
   font-size:4.4vw; 
}
.container-bottom-a ul.newsflash-horiz li h2  {
   font-size:1.7vw;  height:60px;  margin-left:0px; max-width:250px;
}
.container-bottom-a ul.newsflash-horiz li  {
   font-size:11pt; line-height:130%;    
}
}

/*rozlisenie max 1100*/
@media (max-width: 1100px)  {
.container-bottom-a ul.newsflash-horiz li h2  {
   font-size:2.2vw;  height:60px;  margin-left:0px; max-width:220px;
}
}

@media (max-width: 768px)  {
.container-bottom-a .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 46%;
  flex-direction: column;  
}
.container-bottom-a ul.newsflash-horiz li h1  {
   font-size:7vw; 
}
.container-bottom-a ul.newsflash-horiz li h2  {
   font-size:3.5vw;  height:60px;  margin-left:0px; max-width:250px;
}
.container-bottom-a ul.newsflash-horiz  {
   column-gap:3%;  
}
}
@media (max-width: 600px)  {
.container-bottom-a ul.newsflash-horiz li h2  {
    height:50px;  
}
}
@media (max-width: 500px)  {
.container-bottom-a ul.newsflash-horiz li h2  {
    height:40px;  font-size:4vw; 
}
.container-bottom-a ul.newsflash-horiz li  {
   font-size:10pt; line-height:130%;    
}
.container-bottom-a ul.newsflash-horiz li h1  {
   font-size:8.5vw; 
}
.container-bottom-a .mod-articlesnews-horizontal li img {
  max-height:60px;  width:auto!important;
}
}



 /*moduly telo 1 */


.container-bottom-b {
  margin: 0px auto;  padding:0px 0px; width:100%;  max-width:1920px;  margin-top:0px; margin-bottom:0px; overflow:hidden; position:relative; z-index:1;
}
.container-bottom-b  p {
  margin: 0px;  
}
.container-bottom-b .moduletable {
  padding:0px;  margin:0px auto;  
}
.container-bottom-b .moduletable .custom{
  padding:0px;  margin:0px auto; color:#FFFFFF; font-size:22pt; font-weight:700; text-align:center; min-height:513px;  
}
.container-bottom-b .moduletable .custom p {
  padding:0px;  margin:0px auto; display:block;max-width:820px; padding-top:250px; line-height:140%; color:#FFFFFF; font-size:24pt; font-weight:700; text-align:center; min-height:513px;  
}


/*rozlisenie max 1100*/
@media (max-width: 820px)  {
.container-bottom-b .moduletable .custom p {
  padding:200px 20px 70px 20px;   line-height:140%;  font-size:18pt;   
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-bottom-b .moduletable .custom p {
   font-size:16pt;   
}
}


/*modul dole 3*/
.container-bottom-c {
  margin: 0px auto;  padding:0px 20px; width:100%;  max-width:1420px;  margin-top:10px; margin-bottom:50px;  background:none;  overflow:hidden;   padding-bottom:20px; 
}
.container-bottom-c  p {
  margin: 0px;  
}


.container-bottom-c .module-1 {
  margin:0px;  padding:0px; overflow:hidden; float:left;  width:33%;  font-size:14pt; line-height:160%;  padding:50px 0% 0px 0%; font-weight:300; color:#212121; text-align:left; 
}
.container-bottom-c .module-1 h3 {
  margin: 0px;  padding: 0px;   color:#F27261; font-size:28pt; font-weight:700;  margin-bottom:25px;  font-family: 'Inter', sans-serif!important; text-align:left; 
}

.container-bottom-c .module-2 {
  padding:0px;  margin:0px;  float:right; width:60.24%;
}
.container-bottom-c .module-2 img {
   box-shadow: 20px 20px #F3705F;
}


/*rozlisenie max 1700*/
@media (max-width: 1420px)  {
.container-bottom-c .module-2 {
    margin-right:20px;  
}
.container-bottom-c .module-1 {
  font-size:12pt; line-height:140%;  padding:10px 0% 0px 0%; 
}
.container-bottom-c .module-1 h3 {
   font-size:20pt;   margin-bottom:25px; 
}
}
/*rozlisenie max 1700*/
@media (max-width: 990px)  {

.container-bottom-c .module-1 {
  font-size:11pt; 
}
.container-bottom-c .module-1 h3 {
   font-size:18pt;   margin-bottom:15px; 
}
}

/*rozlisenie max 1100*/
@media (max-width: 768px)  {
.container-bottom-c .module-1 {
  float:left;  width:100%;  font-size:14pt; line-height:160%;  margin-bottom:40px;
}
.container-bottom-c .module-1 h3 {
  font-size:28pt; margin-bottom:25px; 
}
.container-bottom-c .module-2 {
  clear:left;  float:left; width:96%;
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {

}



/*modul dole 4*/
.container-bottom-d {
  margin: 0px auto;  padding:0px 20px; width:100%;  max-width:1500px;  margin-top:40px; margin-bottom:40px; overflow:hidden;  
}

.container-bottom-d h3 {
  margin: 0px auto;  padding: 0px;  text-align:center; margin-bottom:35px; color:#333333; font-size:25pt; font-weight:300; font-family: 'Inter', sans-serif; 
}

.container-bottom-d ul.newsflash-horiz  {
  padding:0px;  margin:0px auto; display: flex; align-content:stretch; column-gap:3.5%;  background: none;
}
.container-bottom-d ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;    font-weight:400; margin-bottom:0px;  text-align:left;  color:#212121;   position:relative;   
}
.container-bottom-d ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-d ul.newsflash-horiz li h2  {
  margin:0px; font-size:19pt; padding:0px;  margin-bottom:10px; margin-top:0px;  text-transform:uppercase; font-weight:400; color:#212121;  text-align:left; letter-spacing:0px; height:50px; line-height:110%; 
}
.container-bottom-d ul.newsflash-horiz li h2 a  {
   font-weight:500; color:#212121;  
}
.container-bottom-d ul.newsflash-horiz li p, .container-bottom-d ul.newsflash-horiz li p {
  margin:0px; 
}
.container-bottom-d .mod-articlesnews-horizontal  {
 grid-gap: 0.4rem; margin-bottom:0px;
}
.container-bottom-d .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 28%;
  flex-direction: column;  
}
.container-bottom-d  .mod-list li {
  padding: 0px 0px;  margin-right: 0rem;   
}
.container-bottom-d .mod-articlesnews-horizontal li img {
  margin-bottom:0px; object-fit:cover; width:100%; height:458px;    position:relative;  z-index:0;  margin-bottom:15px;
}

/*rozlisenie max 1500*/
@media (max-width: 1500px)  {
.container-bottom-d ul.newsflash-horiz li h2  {
  font-size:17pt;  margin-bottom:10px; height:50px; 
}
.container-bottom-d .mod-articlesnews-horizontal li img {
  height:370px; 
}
}
/*rozlisenie max 1100*/
@media (max-width: 1100px)  {
.container-bottom-d ul.newsflash-horiz li h2  {
  font-size:15pt;  margin-bottom:10px; height:50px; 
}
.container-bottom-d .mod-articlesnews-horizontal li img {
  height:270px; 
}
.container-bottom-d ul.newsflash-horiz li  {
  line-height:140%;   font-size:11.5pt;
}
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
.container-bottom-d ul.newsflash-horiz li h2  {
  font-size:13pt;  margin-bottom:10px; height:50px; 
}
.container-bottom-d .mod-articlesnews-horizontal li img {
  height:200px; 
}
.container-bottom-d ul.newsflash-horiz li  {
  line-height:140%;   font-size:11pt;
}
}
/*rozlisenie max 768*/
@media (max-width: 600px)  {
.container-bottom-d .mod-articlesnews-horizontal li {
  flex: 1 1 100%;  
}
.container-bottom-d ul.newsflash-horiz  {
   column-gap:0%;  
}
.container-bottom-d ul.newsflash-horiz li  {
margin-bottom:35px;  overflow:hidden;
}
.container-bottom-d ul.newsflash-horiz li h2  {
  font-size:15pt;  margin-bottom:15px; height:auto; 
}
.container-bottom-d .mod-articlesnews-horizontal li img {
  height:270px; 
}
}
/*rozlisenie max 500*/
@media (max-width: 500px)  {

}



/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #FFFCEB;
  border: 1px solid #dddddd;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #389468;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #FFFFFF;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:13px 35px; border-radius:0px;  text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #F3705F;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}                                                                      

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/
.container-component {
   
}
.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}

/*rozlisenie max 1120*/
@media (max-width: 1120px)  {
.container-component {
   
}
.container-component .blog.custom {

}
}

.container-sidebar-right {
  font-size:11.5pt;  font-weight:300; color:#676767; line-height:160%;   
}
.container-sidebar-right .sidebar-right.card{
  margin-bottom: 25px;  border:solid #F76D5B 1px;  padding:27px;  background:#FFFFFF; box-shadow: 10px 10px #F76D5B; max-width:280px;  
}
.container-sidebar-right .sidebar-right.card h3 {
   font-size:22pt;  font-weight:700; color:#353635; line-height:110%;    margin-bottom:15px;
} 
.container-sidebar-right .sidebar-right:first-child {
  margin-top: -110px;
}


.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-left .sidebar-left:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card{
  margin-bottom: 25px;
}

.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 
.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-left {
  margin-top:40px;
}
.sidebar-left.module-2 {
    max-width:100%;
} 
.container-sidebar-right .sidebar-right:first-child {
   margin-top:40px;
}
}
div#n2-ss-2 .n2-font-53d7c1a10ca6ad9204affd90bfa1aa9b-hover {
  font-family: 'Inter', sans-serif!important;
  color: #ffffff;
  font-size: 360%!important;
  text-shadow: none;
  line-height: 1.1;
  font-style: normal;
  text-decoration: none;
  text-align: inherit;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  font-weight: 900!important; 
}
.skip-lazy {
background-image: linear-gradient(to right, rgba(255,0,0,0), rgba(255,0,0,1));
}
